Answered zenonminecraft's Question

Discussion in 'Questions' started by zenonminecraft, May 25, 2020.

Thread Status:
Not open for further replies.
  1. zenonminecraft

    zenonminecraft Newbie Partier

    Joined:
    May 25, 2020
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Question
    Hi could someone help me with changing my minecraft version so I can play the server? Im on 1.15.2 and I'm trying to create a new installation to play 1.12.2 for partyzone but I can't select anything from the "version" dropdown menu, it's all empty, even though my .minecraft version's folder contains versions as far back as 1.8?
    Sorry I know this isn't really about the server but I haven't been able to play for about a year now and I've finally figured out how to play but something's not right :(
     
  2. CartoonishlyEvil

    CartoonishlyEvil Senior Moderator & Feedback Team Leader Staff Member Senior Moderator Elite+

    Joined:
    Jul 23, 2014
    Messages:
    1,173
    Likes Received:
    833
    Trophy Points:
    9,442
    Gender:
    Male
    Minecraft Username:
    CartoonishlyEvil
    Hello, we're sorry to hear that you're struggling with your game client. For now, 1.8 will work on the server if you can load it up.

    As for helping you with your launcher issue (version switching) if you are following the steps listed here, you'll likely want to reinstall the minecraft launcher: If you're on the modern day vanilla launcher, go to the installations tab, then select new, and utilize the drop down menu to go to your desired version, then click create.

    Reinstalling the minecraft launcher would hopefully resolve the issue should it persist.
     
Thread Status:
Not open for further replies.